.slider-title {
  color: #337ab7;
  font-weight: 600;
  font-size: 60px;
  line-height: 80px;
  text-transform: capitalize;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

.caption-text {
  color: black;
  font-size: 38px;
  bottom: 40%;
  text-align: left;
  width: 45%;
  font-weight: 600;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  line-height: 60px;
  right: 60%;
}

.btn-ms {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  font-size: 18px;
  line-height: 1.333333;
  background-color: #337ab7;
  border-color: #2e6da4;
  padding: 10px 16px;
}

/**
 *  Master Slider
 *  Default Skin
 */

.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn{
        width: 50px;
        height: 51px;
        background: url(../images/ms/light-skin-1.png) no-repeat -14px -150px;
        top: 50%;
        left: 50%;
        margin: -25px 0 0 -25px;
}

.ms-skin-default .ms-slide .ms-slide-vcbtn {
        width: 30px;
        height: 30px;
        background: url../images/ms/(light-skin-1.png) no-repeat -24px -28px;
        top: 18px;
        right: 30px;
}

/* controls */

.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev {
        width: 30px;
        background: url(../images/ms/light-skin-1.png);
        background-position: -89px -26px;
        height: 40px;
        cursor: pointer;
        top: 50%;
        left: 30px;
        margin-top: -20px;
        position: absolute;
        z-index: 110;
}
.ms-skin-default .ms-nav-next {
        right: 30px;
        left: auto;
        background-position: -89px -103px;
}
